OC.L10N.register(
    "spreed",
    {
    "Invalid date, date format must be YYYY-MM-DD" : "วันที่ไม่ถูกต้อง รูปแบบวันที่จะต้องเป็น YYYY-MM-DD",
    "None" : "ไม่มี",
    "User" : "User",
    "Everyone" : "ทุกคน",
    "Disabled" : "ปิดการใช้งาน",
    "Users" : "ผู้ใช้งาน",
    "Favorite" : "รายการโปรด",
    "Copy link" : "คัดลอกลิงค์",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "ข้อมูลผู้ติดต่อ",
    "Loading" : "Loading",
    "Groups" : "กลุ่ม",
    "Error" : "ข้อผิดพลาด",
    "Back" : "ย้อนกลับ",
    "Close" : "ปิด",
    "Reply" : "ตอบกลับ",
    "Today" : "วันนี้",
    "Yesterday" : "เมื่อวานนี้",
    "guest" : "ผู้เยี่ยมชม",
    "Share link" : "แชร์ลิงค์",
    "Name" : "ชื่อ",
    "Saved" : "บันทึกแล้ว",
    "Password" : "รหัสผ่าน",
    "Cancel" : "ยกเลิก",
    "The password is wrong. Try again." : "รหัสผ่านที่ไม่ถูกต้อง กรุณาลองอีกครั้ง",
    "Android app" : "แอพฯ แอนดรอยด์",
    "iOS app" : "แอพฯ IOS",
    "Test server" : "เซิร์ฟเวอร์ทดสอบ",
    "Copy" : "คัดลอก",
    "Copied!" : "คัดลอกแล้ว",
    "Not supported!" : "ไม่สนับสนุน",
    "Press ⌘-C to copy." : "กด ⌘-C เพื่อคัดลอก",
    "Press Ctrl-C to copy." : "กด Ctrl-C เพื่อคัดลอก",
    "Share" : "แชร์",
    "Change password" : "เปลี่ยนรหัสผ่าน",
    "Rename" : "เปลี่ยนชื่อ",
    "Send" : "ส่ง",
    "Error while sharing" : "เกิดข้อผิดพลาดขณะกำลังแชร์ข้อมูล",
    "Edit" : "แก้ไข",
    "Favorited" : "รายการโปรด",
    ", " : "หรือ"
},
"nplurals=1; plural=0;");
